/*
Theme Name: blankSlate_enfant
Theme URI: www.planty.fr
Description: Planty, site de vente de nourriture 
Author: Nathalie
Template: blankslate
Version: 1.0 - Nov 2022
*/

*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body{
    max-width: 1440px;
    height: auto;
    margin:auto;
	font-family: 'Syne', sans-serif;
    font-size: 16px; 
}

.container-fluid{
	width: 100% ;
    height: 80px;
    margin:auto;
	padding-right: 0;
}

.navbar  {
    padding:0;  
    box-shadow: 0px 8px 9px 0px rgba(0,0,0,0.05);
}

#logo{
    margin-left:37px;
    width: 100%;

}

.nav-item {
    padding-right: 60px;
}

.nav-link{
	color:black;
}

.nav-link:hover{
   color:black;
}


.button-commander{
    width:236px;
    height: 80px;
    background-color: #DC9F96;
    color:white;
    border:none;
    font-weight: 700;
}


#form_meet label {
    color:black;
    font-size: 20px;
}


#form_meet input {
    max-width: 383px;
    height: 71px;
    border: none;
    border-radius: 7px;
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.04);   
}

#form_meet .wpcf7-textarea {
    max-width: 383px;
    border: none;
    border-radius: 7px;
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.04);
}

#form_meet input[type="submit"]{
    width: 198px; 
    height: 55px;
    background-color: #E0B9B4;
    color: white;
    border: none;
    border-radius: 5px;
    margin-left:110px;
}

.container_cf7{
    max-width: 860px;
    margin: auto; 
}

.products{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.image{
    width:192.53px;
    height:128.36px;
    display: table;
    vertical-align: middle;
}

h4{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: white;
    font-size: 20px;
    font-weight: 800;
}

#fraise{
    background-image: url(../blankslate_enfant/img/fraise.png);
    background-size: cover;
}

#pamplemousse{
    background-image: url(../blankslate_enfant/img/PAMPLEMOUSSE.png);
    background-size: cover;
}

#framboise{
    background-image: url(../blankslate_enfant/img/framboise.png);
    background-size: cover;
}

#citron{
    background-image: url(../blankslate_enfant/img/citron.png);
    background-size: cover;
}

.container_quantity{
    display:flex;
    margin-top: 15px;
}


.products{
    border-bottom: 1px solid white;
    padding-bottom: 53px;
}

#form_order .custom_select {
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    height: 56.5px;
    width: 50px;
    border: none;
    border-radius: 10px 0 0px 10px;
    margin-top:0px;  
}

#form_order input[type="number"]{
    appearance: none;
    height: 56.5px;
    width: 50px !important;
    border: none;
    border-radius: 10px 0 0px 10px;
    margin-top:0px;   
}


.spinbox p {
    display: table-cell;
    vertical-align: middle; 
    text-align: center;
    font-weight: 400;
    font-size: 18.5px;
    color: white;
}

.more,.less {
    display: table;
    height: 25px;
    width: 31px;
    background-color:#DC9F96;
}


.more{
    height: 27.5px;
    border-radius: 0 10px 0 0;
    border-bottom: 0.5px solid white;
}

.more:hover, .less:hover{
    background-color: #df5c48;
}

.less {
    height: 27.5px;
    border-radius: 0 0 10px 0;
    border-top: 0.5px solid white;
}

.buttonOK{
    height: 56px;
    width: 100px;
    background-color: #DC9F96;
    font-size: 15px;
    color: white;
    font-weight: 400; 
    margin-left: 11px;
    border:none;
    border-radius: 5px;
}

.buttonOK:focus{
    background-color: #df5c48;
}

#form_order .contact{
    width: auto;
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top:53px;
}

#form_order h3{
    font-size: 30px;
    font-weight: 700;
    color: white;
    margin-bottom: 29px;   
}

#form_order label{
    font-size: 20px;
    color:white;
}

#informations input, #delivery input {
    width: 383px !important; 
    height: 71px;
    border-radius: 7px;
}

#informations{
    padding-right: 44px; 
}

#delivery{ 
    padding-left: 44px;
    border-left: 1px solid white;
}


#form_order input[type="submit"]{
    width: 198px; 
    height: 55px;
    background-color: #E0B9B4;
    font-size: 15px;
    margin: 44px 331px;  
}

#form_order input[type="submit"]:hover, #form_meet input[type="submit"]:hover {
    background-color: #df5c48;
}


.wpcf7-response-output{
    background-color:
    white;
    color:#3B8E46;
    border-color:white; 
}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
    border-color:white;
    background-color:  #df5c48;
    color:white;
}

footer{
    width: 100%;
    height: 60px;
    text-align: center;
	line-height: 60px;
}

#error404{
    padding-top:100px;
    padding-bottom: 100px;
    background-color:#ece2da;
    text-align: center;
    font-size: 30px;
}

#img404{
    margin:auto;
    height: 40%;
}

#error404 a{
    padding:15px 20px;
    background-color:#E0B9B4;
    border-radius: 5px;
    font-size: 20px;
    color: White;
}

#error404 a:hover{
    background-color:#d44057;
}


@media screen and (min-width: 350px) and (max-width: 990px){
    .button-commander {
        width:auto;
        height:auto; 
        color: white;
        font-weight:700; 
    } 

	.nav-item, .button-commander {
		padding-left: 37px; 
	}

    #logo{
        margin-left: 20px;
        width: 70%;
    }

    .navbar-toggler {
        margin-right: 20px;
    }

	.navbar-toggler:focus,
	.navbar-toggler:active,
	.navbar-toggler-icon:focus {
    	outline: none;
    	box-shadow: none;
		background-color:#DC9F96;	
        margin-right: 20px
	}

    .navbar-collapse{
        background-color:#DC9F96; 
        margin-right: 12px;
    }

}
@media screen and (min-width: 634px) and (max-width: 900px){

    .products{
        margin-right:120px;
        margin-left:120px
    }
    .card_product{
        margin-top: 20px;
    } 

    #informations input, #delivery input {
        width: 300px !important; 
        height: 71px;
        border-radius: 7px;
    }

    #informations{
        padding-right: 0px; 
        padding-left: 44px;
    }
    
    #delivery{ 
        padding-left: 24px;
        border-left: none;
    }

    #form_order input[type="submit"]{
        margin: 44px 280px;  
    }
}    

@media screen and (min-width: 350px) and (max-width: 633px){


    #form_meet input {
        max-width: 300px;
        height: 60px;
        border-radius: 5px; 
    }

    #form_meet .wpcf7-textarea {
        max-width: 300px;
        border-radius: 5px;
    }

    #form_meet input[type="submit"]{
        margin-left:51px;
    } 

    #informations input, #delivery input {
        width: 300px !important; 
        height: 60px;
        border-radius: 5px;
    }

    #delivery{ 
        padding-left: 18px;
        border-left: none;
    }

    #informations{
        padding-right: 0px; 
        padding-left: 18px;
    } 

    #form_order #delivery h3{
        margin-top: 50px;      
    }

    .card_product{
        margin-top: 20px;
    }

    #form_order input[type="submit"]{
        margin: 44px 70px;  
    }

   
}


	
    
    